欢迎访问 n1n 在线文档!平台充值汇率 1:1 即 1 人民币充值到账 1 美元,支持一个 Key 调用近 600+ 海内外模型,限时特价模型低至 1 折,欢迎上岸!
Authorization: Bearer ********************{
"model": "viduq2",
"subjects": [
{
"id": "cat",
"images": [
"https://example.com/image/xxxx.png"
]
}
],
"prompt": "一只可爱的@cat在草地上奔跑,阳光明媚,画面温馨"
}curl --location --request POST 'https://api.n1n.ai/ent/v2/reference2video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "viduq2",
"subjects": [
{
"id": "cat",
"images": [
"https://example.com/image/xxxx.png"
]
}
],
"prompt": "一只可爱的@cat在草地上奔跑,阳光明媚,画面温馨"
}'{
"task_id": "911084878697623552",
"type": "character2video",
"state": "created",
"model": "viduq2",
"style": "general",
"prompt": "一只可爱的@cat在草地上奔跑,阳光明媚,画面温馨",
"images": [
"https://example.com/image/xxxx.jpg"
],
"duration": 5,
"seed": 1830691647,
"aspect_ratio": "16:9",
"resolution": "720p",
"movement_amplitude": "auto",
"created_at": "2026-01-20T06:37:57.371761937Z",
"credits": 45,
"payload": "",
"cus_priority": 0,
"off_peak": false,
"watermark": false,
"is_rec": false,
"wm_position": "unspecified",
"wm_url": "",
"meta_data": "",
"client_request_id": ""
}